* {
    font-family: 'Raleway', sans-serif;
    font-weight: 500 !important;
}

.text-list>li {
    list-style: none;
}

.text-list>li::before {
    content: "\2022";
    color: #00DEBC;
    font-weight: bold;
    display: inline-block;
    width: 0.5em;
    margin-left: -0.50em;
    font-size: 40px;
    vertical-align: middle;
    line-height: 20px;
}

.form-control::placeholder {
    color: rgba(255, 255, 255, 0.5);
}

input[type] {
    border: 0;
    border-bottom: 1px solid #00DEBC;
    border-radius: 0;
    background: transparent !important;
    color: white;
}

select{
    border: 0 !important;
    border-bottom: 1px solid #00DEBC !important;
    border-radius: 0 !important;
}

input[type]:focus {
    color: white;
}

.logo {
    margin-left: 48px;
}

.hs-card-main {
    background-color: #F0F4FD;
}

.hs-card-right {
    background-image: url("../assets/card_background.png");
    background-repeat: no-repeat;
    background-position: center;
}

.custom-button {
    background: rgb(0, 222, 188);
    background: linear-gradient(0deg, rgba(0, 222, 188, 1) 0%, rgba(49, 146, 217, 1) 100%);
    border: 0;
    border-radius: 0;
    color: #fff;
    font-size: 1.2rem;
    width: 50%;
}

.custom-button:hover {
    background-position: 100% 0;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    background-image: linear-gradient(to right, #25aae1, #40e495, #30dd8a, #2bb673);
    box-shadow: 0 4px 15px 0 rgba(49, 196, 190, 0.75);
}

.card-mountain {
    position: absolute;
    left: 20%;
    margin-top: -120px;
}

.input-container {
    display: inline-block;
    position: relative;
}

.input-container input {
    display: inline-block;
    width: 100%;
}

.input-container .info-icon {
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    color: #999;
    cursor: pointer;
}

.companyName-validation {
    margin-top: 5px;
}

.info-message>span{
    max-width: 10px;
}


footer {
    background-color: #00DEBC;
    font-size: 10px;
}

@media only screen and (max-width: 1400px) {
    .hs-card-right {
        max-width: 600px;
    }

    .card-mountain {
        height: 80px;
        width: auto;
        left: 20%;
        margin-top: -75px;
    }
}

@media only screen and (max-width: 770px) {

    .logo {
        margin-left: 4px;
    }

    .hs-card-main {
        padding-top: 1px !important;
    }

    .hs-card-right {
        margin: 0 auto;
    }

    .hs-card-right > div {
        padding-left: 16px !important;
        padding-right: 16px !important;
    }

    .hs-card-left {
        margin-bottom: 48px !important;
    }

    .card-mountain {
        display: none;
    }
}

@media only screen and (max-width: 620px) {

    .hs-card-right {
        margin: 0 6px;
    }

}
